gl_disableclipping(3)

NAME
gl_disableclipping - disables clipping

SYNOPSIS
#include <vgagl.h> void gl_disableclipping(void);

DESCRIPTION
Disable clipping. This is the default.

SEE ALSO
svgalib(7), vgagl(7), svgalib.conf(5), threedkit(7), testgl(1), plane(1), wrapdemo(1), gl_enableclipping(3), gl_setclippingwindow(3).

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced demo as well as of the original documentation is unknown. It is very likely that both are at least to some extent are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby asked to be excused by the original author and will happily accept any additions or corrections to this first version of the svgalib manual.